Almirah.Code - CodeTask #44

Feature # 37 (Closed): Minimalistic set of Markdown tags

Implement list formatting requirements
03/03/2024 01:52 PM - Oleksandr Ivanov

Status: Closed Start date: 03/03/2024
Priority: Normal Due date: 03/04/2024
Assignee: Oleksandr Ivanov % Done: 100%
Category: Estimated time: 10:00 hours
Target version: 0.0.9 Spent time: 9:30 hours
Description

Implement requirements added per DocTask (#43)

History

#1 - 03/03/2024 01:55 PM - Oleksandr lvanov

- Status changed from New to In Progress

#2 - 03/03/2024 01:56 PM - Oleksandr lvanov
Implemented in (fcb75151)

#3 - 03/03/2024 01:57 PM - Oleksandr lvanov

- Status changed from In Progress to Feedback

#4 - 03/03/2024 02:12 PM - Oleksandr lvanov

Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/12

#5 - 03/03/2024 02:13 PM - Oleksandr Ivanov
- Status changed from Feedback to Closed
- % Done changed from 0 to 100
https://almirah.site/redmine/issues/43
https://almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/fcb7515111ace7d5587685355b01ea319daea85a
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/12
http://www.tcpdf.org

